<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8077271552e96d368143bb0fc9724ff3">
  <dict>
    <!--2023-02-11 09:54:17.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
